Groovy 1.7.0

## groovy.xml.streamingmarkupsupport
Class AbstractStreamingBuilder

    java.lang.Object
      groovy.xml.streamingmarkupsupport.AbstractStreamingBuilder

    class AbstractStreamingBuilder
    extends Object

Property Summary
`def` | `aliasSetupClosure`
`def` | `badTagClosure`
`def` | `builder`
`def` | `getNamespaceClosure`
`def` | `namespaceSetupClosure`
`def` | `specialTags`

Constructor Summary
`AbstractStreamingBuilder()`

Method Summary

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Property Detail

### aliasSetupClosure

    def aliasSetupClosure

### badTagClosure

    def badTagClosure

### builder

    def builder

### getNamespaceClosure

    def getNamespaceClosure

### namespaceSetupClosure

    def namespaceSetupClosure

### specialTags

    def specialTags

Constructor Detail

### AbstractStreamingBuilder

    AbstractStreamingBuilder()

Copyright © 2003-2009 The Codehaus. All rights reserved.